<?php
	// about active callback.
function leatherhouse_about_content( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

function leatherhouse_about_area_title( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

function leatherhouse_about_area_des( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

function leatherhouse_about_area_btn_title( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

function leatherhouse_about_area_btn_link( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

function leatherhouse_about_editor_content( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

function leatherhouse_about_background( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

function leatherhouse_about_img_prime( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}
function leatherhouse_about_img_second( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

	// Container.
function leatherhouse_about_container_size( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}
	// about Meta Heading.
function leatherhouse_about_meta_heading( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}
	// about Settings Heading.
function leatherhouse_about_settings_heading( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}
	// Column.
function leatherhouse_about_column_layout( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}
	// about Count.
function leatherhouse_about_count( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}

/* Section Color Setting */

function leatherhouse_about_section_color_heading( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}
function leatherhouse_about_section_color_disable( $control ) {
	return true === ( $control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true );
}
function leatherhouse_about_section_title_color( $control ) {
	return true === (
		$control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true &&
		$control->manager->get_setting( 'leatherhouse_about_section_color_disable' )->value() == true
	);
}
function leatherhouse_about_section_description_color( $control ) {
	return true === (
		$control->manager->get_setting( 'leatherhouse_about_area_disabled' )->value() == true &&
		$control->manager->get_setting( 'leatherhouse_about_section_color_disable' )->value() == true
	);
}

